@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');
:root{
	--rojo: #BE0F34;
	--gris: #E9E9E9;
	--amarillo: #FFFF00;
}
body{
    max-width: 1266px;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
}
section{
	padding: 30px 20px;
}
h1{
	margin: 0;
    font-size: 20pt;
}
h2{
	margin-top: 0;
    font-size: 26px;
}
h3{
	margin: 0;
	font-size: 13pt;
}
h4{
	margin: 0 0 5px;
    font-size: 14pt;
}
p{
	font-size: 11pt;
	margin: 0;
}
label{
	font-size: 10pt;
}
.head{
	display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 30px;
    box-shadow: 0px 2px 13px -8px #BFBFBF;
}
.head h5{
	font-weight: 400;
    margin: 0;
    font-size: 10pt;
}
.telefonosgrid{
	display: flex;
    grid-gap: 0 40px;
    align-items: center;
}
.link{
	cursor: pointer;
}
.link:hover strong{
	color: var(--rojo);
}
.flex{
	display: flex;
	grid-gap: 0 15px;
    align-items: center;
}
.promocion{
	background: url(../img/fondo-promo-ana.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 200px;
    text-align: center;
    padding: 12px 10px;
    margin: 12px;
    color: #fff;
    height: 136px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.promocion strong{
	color: var(--amarillo);
}
.promocion h6{
	margin: 0;
	color: var(--amarillo);
	font-size: 16pt;
}
.promocion h6 strong{
	font-size: 24pt;
}
.secform{
	display: grid;
    grid-template-columns: 50% 50%;
    align-items: stretch;
}
.one{
	background: url(../img/seguro-auto-ana-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.title{
	background: rgba(0, 0, 0, 0.75);
    color: #fff;
    padding: 15px 25px;
    border-bottom-left-radius: 20px;
}
.title p{
	font-size: 18pt;
}
.divformulario{
	background: var(--rojo);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
form{
    color: #fff;
    padding: 20px;
}
form .subtitle{
	border-bottom: 1px solid #fff;
	margin: 10px 0 5px;
}
select, input{
	width: -webkit-fill-available;
    font-size: 12pt;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid var(--gris);
}
.center{
	text-align: center;
}
.grid2{
	display: grid;
    grid-template-columns: 48% 48%;
    justify-content: space-between;
    align-items: start;
}
.grid3{
	display: grid;
    grid-template-columns: 32% 32% 32%;
    justify-content: space-between;
}
.terminos{
	display: grid;
    grid-template-columns: 20px 80%;
    justify-content: center;
    grid-gap: 0 5px;
    margin-bottom: 10px;
}
.terminos p, .xs-text{
	font-size: 8pt;
}
button, .btn{
	width: 200px;
	height: 40px;
	border: 1px solid #fff;
	color: #fff;
	font-size: 14pt;
	background: #45B800;
	border-radius: 5px;
	cursor: pointer;
}
.btn{
	border-color: #45B800;
}
button:hover{
	background: #50D500;
}
button:active, button:focus{
	background: #3D8F00;
}
.grid4{
	display: grid;
    grid-template-columns: 24% 24% 24% 24%;
    justify-content: space-around;
    align-items: stretch;
}
.w80{
	width: 80%;
	margin: 0 auto;
}
.box-gris{
	background: #CFD1D2;
	border-radius: 10px;
	padding: 20px;
}
.card{
	border: 1px solid var(--gris);
    border-radius: 10px;
    box-shadow: 0px 0px 15px -7px;
    padding: 20px;
}
.card p{
	font-size: 10pt;
}
.b-bottom{
	border-bottom: 2px solid var(--rojo);
	margin-bottom: 15px;
}
.checkred{
    padding: 20px 0px 20px 20px;
    list-style-image: url(../img/check.svg);
    margin: 0;
}
li{
	padding-bottom: 6px;
	font-size: 10pt;
}
.btn-cotiza{
	display: grid;
    grid-template-columns: 40% 20% 40%;
    align-items: center;
    justify-items: center;
}
.btn-cotiza hr{
	width: 100%;
}
.grid-gap{
	grid-gap: 30px 0;
}
.footer{
	background: var(--rojo);
    display: flex;
    grid-gap: 40px;
    justify-content: space-between;
    text-align: center;
    padding: 15px 40px;
    align-items: center;
}
.footer p, .footer a{
	color: #fff;
	font-size: 9pt;
}
.movil{
	display: none;
}
@media (max-width: 820px){
	.movil{
		display: block;
	}
	.desk{
		display: none;
	}
	section{
		padding: 20px;
	}
	h1 {
	    font-size: 18pt;
	}
	h2 {
	    font-size: 16pt;
	}
	.head {
	    padding: 10px 20px;
	}
	.btn-ana{
		background: #DCDCDC;
        color: #000;
        padding: 10px;
        border-radius: 10px;
        width: 125px;
        height: 40px;
        display: flex;
        align-content: center;
        justify-content: center;
        cursor: pointer;
        grid-gap: 5px;
	}
	.btn-ana:hover{
		background: #AFAFAF;
	}
	.btn-ana h5{
		font-weight: 600;
	}
	.btn-ana svg{
		fill: #000;
	}
	.btn-ana .svg{
		fill: #000;
		width: 28px;
	}
	.secform {
	    grid-template-columns: 100%;
	    padding: 0;
	}
	.one {
	    background: var(--naranja);
	    border-radius: 0;
	    color: #Fff;
	}
	.title {
	    background: var(--rojo);
	    padding: 20px;
	    border-bottom-left-radius: 0;
	    text-align: center;
	}
	.title p {
	    font-size: 13pt;
	}
	.promo{
		color: #fff;
		padding: 15px;
		background: #690117;
	}
	.promo strong{
		color: var(--amarillo);
	}
	.f16{
		font-size: 16pt;
	}
	.divformulario{
		border-radius: 0;
	}
	.grid2, .grid3, .grid4, .flex2, .flex3  {
		grid-template-columns: 100%;
	}
	.terminos {
	    grid-template-columns: 20px 92%;
	}
	#imgmovilall, .flexi4>div{
		width: -webkit-fill-available;
	}
	.w80, .w90{
	    width: 100%;
	}
	.grid4movil {
	    grid-template-columns: 48% 48%;
	    align-items: stretch;
	    grid-gap: 30px 0;
	}
	.padding0-movil{
		padding: 0;
	}
	.box-gris, .boxred{
		border-radius: 0;
	}
	.btn-cotiza {
	    grid-template-columns: 15% 60% 15%;
	    justify-content: space-between;
	}
	.check-padding{
		padding: 0 0px 0 20px;
	}
	.footer {
	    flex-direction: column;
	}
	.footer{
		grid-gap: 20px;
	}
}
@media (max-width: 450px){
	.head img{
		width: 85px;
	}
	.telefonosgrid {
	    grid-gap: 0 10px;
	}
	.btn-ana{
        width: 90px;
        height: 30px;
    }
}
.btn-slide{
        margin: 15px 0;
        background: transparent!important;
    }
    .spans{
        display: flex;
        justify-content: center;
        align-items: center;
        grid-gap: 5px;
    }
    .w3-badge {
        height: 15px;
        width: 15px;
        padding: 0;
        display: flex;
        border-radius: 100%;
        border:1px solid #7D7D7D;
        background: transparent;
    }
     .white{
        background: #7D7D7D!important;
        width: 25px !important;
        border-radius: 15px !important;
    }